/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e23             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014002005.jpg);
	position        : absolute;
	left            :  18.75pt;
	top             :  74.25pt;
	width           : 108.00pt;
	height          : 453.75pt;
	}
div#e21             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e20             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e19             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e18             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e17             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e16             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e15             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e14             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e13             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e12             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e11             { /* Chargers/Other */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
div#e10             { /* Standard pack formations... */
	position        : absolute;
	left            : 134.25pt;
	top             : 178.50pt;
	width           : 270.75pt;
	height          :  91.50pt;
	}
div#e9              { /* Common Brands in New Zea... */
	position        : absolute;
	left            : 294.00pt;
	top             : 301.50pt;
	width           : 270.75pt;
	height          :  91.50pt;
	}
div#e8              { /* Titan Energy Ltd will as... */
	position        : absolute;
	left            : 133.50pt;
	top             : 109.50pt;
	width           : 423.75pt;
	height          :  45.75pt;
	}
span#e7             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.00pt;
	top             : 242.25pt;
	width           : 143.25pt;
	height          :  99.00pt;
	}
span#e6             { /* images/titan_energy00200... */
	background      : transparent url(images/titan_energy002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             : 183.75pt;
	width           : 120.75pt;
	height          :  55.50pt;
	}
div#e5              { /* Emergency Lighting Repla... */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 135.00pt;
	top             :  85.50pt;
	width           : 392.25pt;
	height          :  20.25pt;
	}
div#e4              { /* TITAN\ */
	background      : transparent url(images/titan_july_2014002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e3              { /* energy \ */
	background      : transparent url(images/titan_july_2014002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e2              { /* Ltd\ */
	background      : transparent url(images/titan_july_2014002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
span#e1             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
